{
  "id": 5620418,
  "name": "Antonina Mysliwiec, appellee, v. Independent Order of Foresters, appellant",
  "name_abbreviation": "Mysliwiec v. Independent Order of Foresters",
  "decision_date": "1935-06-13",
  "docket_number": "Gen. No. 37,819",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 363,
    "ocr_confidence": 0.51,
    "sha256": "53d7b0b5cc4ecf79717b82d19e89587e3d27e21def90d95fe60f7000dd28664c",
    "simhash": "1:2188137de4dccc1c",
    "word_count": 57
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Antonina Mysliwiec, appellee, v. Independent Order of Foresters, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Marx Loehwing, for appellant; G. A. Buresh, of counsel. Samuel L. Steinberg, for appellee."
    ],
    "corrections": "",
    "head_matter": "Antonina Mysliwiec, appellee, v. Independent Order of Foresters, appellant.\nGen. No. 37,819.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed June 13, 1935.\nMarx Loehwing, for appellant; G. A. Buresh, of counsel. Samuel L. Steinberg, for appellee."
  },
  "file_name": "0627-03",
  "first_page_order": 655,
  "last_page_order": 655
}
